# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ConnectDots' do
  use_frameworks!
  pod 'AmoTools', :path => 'AmoTools/'

  target 'ConnectDotsTests' do
    inherit! :search_paths
    pod 'MockingbirdFramework'
  end
end
